## ruby-user-agent-parser 2.5.1

=== debian/changelog ===
ruby-user-agent-parser (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload to allow migration to testing.
  * d/compat: Remove obsolete file.
  * d/control (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends}.
  * d/watch: Use github source.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 16:58:49 +0100

ruby-user-agent-parser (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #929123)

 -- Samyak Jain <samyak.jn11@gmail.com>  Fri, 17 May 2019 13:13:11 +0530
