=== debian/control ===
Source: ruby-user-agent-parser
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-user-agent-parser
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-user-agent-parser.git
Homepage: https://github.com/ua-parser/uap-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-user-agent-parser
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Description: Simple and comprehensive Ruby gem for parsing user agent strings
 This Ruby gem is simple and comprehensive for parsing user agent strings with
 the help of BrowserScope's UA database.
 .
 The ua-parser database is included via git submodule. To update the database
 the submodule needs to be updated and the gem is re-released, the gem includes
 a user_agent_parser bin command which will read from standard input, and parse
 each line and prints the results.
XB-Ruby-Versions: ${ruby:Versions}
